.leftbar-frame {
	margin: 0 15px 5px 10px;
	padding: 0 5px;
}
.leftbar-frame a.tooltip3 .tooltip3-hover {
	width: 450px;
}
.center-container img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.center-container p strong {
	text-align: justify;
	color: /*#000080;*/#f06b24;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a.tooltip4 {color:#2D6E8C;	text-decoration:none; display: block; position: relative;}
a.tooltip4 span {display: none; padding: 10px 10px 30px 10px; margin-left: 8px; width: 650px; text-decoration: none;color: #ffffff;	font-family: verdana,arial,helvetica,sans-serif; 
	font-size: 11px; font-weight: normal;	line-height: 14px;
}
a.tooltip4:hover span {	display: inline; position: absolute; right: 20px; background: #254A73; border: 2px solid #cccccc; color: #ffffff;	text-decoration: none;	z-index: 1000;}
a.tooltip4 > img { width: 135px;	height: 85px; padding:1px; margin-top:5px;	margin-bottom:1px; border:0 solid #ccc;  background:#ccc; 	opacity:1.0;}
a.tooltip4 span img { float: left; width: 320px; height:260px; margin:5px 10px -15px 0; padding:1px;  border:0 solid #aaa;  background:#ccc; 	opacity:1.0;}
a.tooltip4 p { font-weight: bold;	color:#fff;}

a.tooltip8 {color:#2D6E8C;text-decoration:none; display: block; position: relative;}
a.tooltip8 span {display:none; padding:5px 5px 23px 5px; margin-left: 8px; width:0; text-decoration: none;color: #ffffff;	font-family: verdana,arial,helvetica,sans-serif; 
	font-size: 11px; font-weight: normal;	line-height: 14px;
}
a.tooltip8:hover span {	display: inline; position: absolute; right: 20px; text-decoration: none;	z-index: 1000;}
a.tooltip8 img { width: 155px;	height: 105px; padding:1px; margin-top:5px;	margin-bottom:1px; border:0 solid #ccc;  background:#ccc; 	opacity:1.0;}
a.tooltip8 span img { float:left;width: 420px;height:260px;  position:relative;left:-250px;top:-60px; padding:1px;opacity:1.0;}
a.tooltip8 p { font-weight: bold;	color:#fff;}

.space-right-like .img-inline {
	padding: 0 10px;
}
.inner-template .center-container a {
	font-size: 13px;
}
.inner-template .center-container a:hover {
	font-size: 14px;
	text-decoration: underline;
}
.space-right-like {
	position: relative;
}
.availabel-content .likebtn-wrapper {
	white-space: initial;
}
.btninfo .book_now {
	color: #fff;
	float: none;
	margin: 0 auto;
	padding:10px;
}

.itinery-header {
	text-align:left;
	font-style:normal;
	margin-left:30px;
	font-size:15px;
	margin-top:10px;
	margin-bottom:10px;
}

.tourblock {
	box-shadow:0 7px 10px -5px;
	border:1px solid #F0B010;
	margin:15px 5px 5px 15px;
	background:#fffffc;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:10px 10px 10px 0;
}
.tourblock .img-left {
	margin:0px; 
	border:0px;
}

.tourblock .text-right {
	font-size:150%;
	color:red;
	line-height:20px;
	text-decoration: underline;
	font-style: italic;
	line-height: 22px;
}
.center-big-img {
	max-width: 600px;
	margin: 0 auto;
}

@media (max-width: 991px) {
	.leftbar-frame {
		margin: 0 35px 5px;
	}
}

@media (max-width: 550px) {
	.space-right-like .img-inline {
		display: block;
		float: none;
		margin: 5px auto;
	}
}